D2 Exploitation Pack 1.60 01.04.13


Changelog:

canvas_modules - Added : 
- d2sec_netiq : Novell NetIQ Privileged User Manager 2.3.1 Remote Code Execution Vulnerability (Exploit Windows)
- d2sec_ntr : NTR ActiveX Buffer Overflow Vulnerability (Exploit Windows)
- d2sec_pwnrouters :
  - LINKSYS WRT310N Information Disclosure Vulnerability
  - ZYXEL Prestige 660H-61 Remote Command Execution Vulnerability
  - ZYXEL Prestige 660H-61 Information Disclosure Vulnerability
  - D-LINK DSL-6740U Default Password Vulnerability
  - D-LINK DSL-2640B Default Password Vulnerability

canvas_modules - Updated :
- d2sec_clientinsider updated with new exploits
			

Back to Updates

Share :   Facebook   Twitter   Google+